.navbar-fixed-top{
position: fixed;
top: 10px;
width: 79% !important;

/*girar infinito*/
.girar {
    position: absolute;
   
    -webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
/*girar infinito*/


}


/* nboftopmenuentries = 14, fontsize=13 */
/* disableimages = 0 */
/* rule to reduce top menu - 1st reduction */
@media only screen and (max-width:  1474px)
{
	div.tmenucenter {
	    max-width: 100% !important;	/* size of viewport */
	    white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    color: #FFFFFF;
	}
	.mainmenuaspan {
    	/*display: none;*/
  		font-size: 12px;
    }
    .topmenuimage {
    	background-size: 26px auto;
    	margin-top: 0px;
	}
    li.tmenu, li.tmenusel {
    	min-width: 32px;
    }
    div.mainmenu {
    	min-width: auto;
    }
	div.tmenuleft {
		display: none;
	}
}


li.tmenusel{
    opacity: 1 !important;
}

a.tmenusel:link, a.tmenusel:visited, a.tmenusel:hover, a.tmenusel:active {

    color: #4cb740 !important;

}

.arrow_subir{
    z-index: 99999;
    display: block;
    width: 50px;
    right: 20px;
    margin-right: 0;
    position: fixed;
    opacity: 0.5;
    bottom: 0;	
	
}
.filaroja{
	
    background: rgb(179, 69, 69) !important;
    color: white;	
}
.filaverde{
	
    background: rgb(0, 78, 3) !important;
    color: white;	
}
.tdborde{

    
    border-bottom-color: #000 !important;	
}

#ul_pagos{
list-style-type: none;
    margin: 0;
    padding: 0;
	padding-top:5px;
	
}

#ul_pagos li {
    float: left;
    background-color: #fff0c6;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 4px 1px #000;
    padding-top: 5px;
    border-radius: 10px;
	border: 1px solid rgb(98, 9, 9);
	width:30%;
	}
.titulos1{
    border: 1px solid rgb(98, 9, 9);
    background: rgb(98, 9, 9);
    font-weight: normal;
    color: #ffffff;
    text-align: center;
    line-height: 30px;
    border-radius: 15px 15px 0px 0px;
    font-size: 1.5em;
}
.descripcion {
    height: 50px;
    overflow-y:auto;
}


.inter {
    cursor: pointer;
    background-color: #620909;
    color: white;
    text-align: center;
    font-weight: bold;
    text-shadow: 1px 1px #000000;
}
	
.inter-left {
    cursor: pointer;
    background-color: #620909;
    color: white;
    text-align: left;
    font-weight: bold;
    text-shadow: 1px 1px #000000;
}
	
@media only screen and (max-width: 750px) {
#ul_pagos li {
    float: left;
    background-color: #fff0c6;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 4px 1px #000;
    padding-top: 5px;
    border-radius: 10px;
	width:100%
}

.descripcion {
    height: auto;
    width: 100%;
}
}
.ui-dialog-titlebar {

    background-color: #BBBBBB !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #7b7b7b;
    background: #7b7b7b;
    font-weight: normal;
    color: #ffffff;
}

#ul_agente {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 10px;
    overflow: hidden;
}

#ul_agente li {
    float: left;
    margin: 5px;
    border: 1px solid;
    border-color: #c7c1c1;
    padding-left: 5px;
    padding-right: 5px;
    box-shadow: 1px 1px #8a8787;
    background-color: #d2d2d2;
}


.mytooltipg {
    color: #620909;
}

.easy-autocomplete {
    width: 100% !important;
}

.easy-autocomplete-container ul li:hover{
background-color:#848484 !important;	
}
.easy-autocomplete-container ul li div:hover{
background-color:#848484 !important;	
}

.arrow_subir {
    z-index: 99999;
    display: block;
    width: 20px;
    right: 50%;
    margin-right: 0;
    position: fixed;
    opacity: 0.7;
    bottom: 0;
}

.arrow_subir img {
    width: 20px !important;
}


.login_block2 {
    margin-left: -238px !important;
}

.side-nav2 {
    margin-left: -238px !important;
}

.id-right2 {

    padding-left: 0px !important;

}

.side-nav-vert2 {
    margin-left: 0px !important;
}


#colmenu {
    width: 20px;
    height: 22px;
    line-height: 22px;
    color: #fff;
    font-weight: bold;
    position: fixed;
    top: 25%;
    left: 230px;
    text-align: center;
    cursor: pointer;
    z-index: 100;
    text-shadow: 0 1px 0 #fff;
    filter: dropshadow(color=#fff, offx=0, offy=1);
    border: 1px solid #888;
    background-color: #2b2b2bb0;
}

#colmenu2 {
    width: 20px;
    height: 22px;
    line-height: 22px;
    color: #fff;
    font-weight: bold;
    position: fixed;
    top: 25%;
    
    text-align: center;
    cursor: pointer;
    z-index: 100;
    text-shadow: 0 1px 0 #fff;
    filter: dropshadow(color=#fff, offx=0, offy=1);
    border: 1px solid #888;
    background-color: #2b2b2bb0;
}

.colmenu2 {
    left: 0 !important;
}



input, input.flat, textarea, textarea.flat, form.flat select, select, select.flat, .dataTables_length label select {
    font-size: 13px;
    font-family: roboto,arial,tahoma,verdana,helvetica;
    border: none;
    border-bottom: solid 1px rgb(150, 0, 0);
    outline: none;
    margin: 0px 0px 0px 0px;
}

input:focus, textarea:focus, button:focus, select:focus {
    border-bottom: solid 1px rgb(0, 91, 204) !important;
}